JOYSTICK_AXIS_INFO(3)

NAME
JOYSTICK_AXIS_INFO - Stores joystick axis information. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

typedef struct JOYSTICK_AXIS_INFO

DESCRIPTION
   int pos;                         - analogue axis position
   int d1, d2;                      - digital axis position
   char *name;                      - description of this axis

Read chapter "Joystick routines" for a description on how to obtain/use this structure.

SEE ALSO
joy(3)